KTOUCH(1)

NOME
ktouch - un istruttore di dattilografia creato da KDE

SINOSSI

ktouch [--resource-editor] [-I --import-path percorso]

DESCRIZIONE

KTouch è un programma per imparare la dattilografia. Ti aiuta a scrivere velocemente e senza errori con la tastiera. Ogni dito ha il proprio posto sulla tastiera, con i relativi tasti da premere.

KTouch ti aiuta a dattilografare fornendoti del testo con cui esercitarti, e sceglie il livello adatto alle tue capacità. Può mostrati il prossimo tasto da premere e il dito corretto da usare.

Questa applicazione fa parte del modulo ufficiale di educazione di KDE.

OPZIONI DI KTOUCH

--resource-editor
    Avvia l'editor di corsi e mappature di tastiera.

-I --import-path percorso
    Anteponi il percorso alla lista dei percorsi di importazione QML.

VEDI ANCHE
    È possibile ottenere documentazione più dettagliata tramite help:/ktouch (inserisci questo URL in Konqueror, o esegui khelpcenter help:/ktouch).
    kf5options(7)
    qt5options(7)
    Maggiori informazioni sono disponibili anche presso il sito web di KDE education[1].

AUTORI

KTouch è stato scritto da Haavard Froeiland <haavard@users.sourceforge.net> e Andreas Nicolai <Andreas.Nicolai@gmx.net>. Questa pagina di manuale è basata su quella scritta per Debian da Ben Burton

AUTORE

Ben Burton <bab@debian.org>
    Pagina di man di KTouch.

NOTE

1.  sito web di KDE education
    http://edu.kde.org/ktouch/